import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  title: z.literal(true).optional(),
  titleKey: z.literal(true).optional(),
  createdAt: z.literal(true).optional(),
  patientId: z.literal(true).optional(),
  _all: z.literal(true).optional()
}).strict();
export const PdfGroupCountAggregateInputObjectSchema: z.ZodType<Prisma.PdfGroupCountAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.PdfGroupCountAggregateInputType>;
export const PdfGroupCountAggregateInputObjectZodSchema = makeSchema();
